.reg {text-decoration: underline; color: #400000;}
A:hover.reg {text-decoration: underline; color: #A00E0E}
.nav {
 text-decoration: none;
 font: Arial, Helvetica, Verdana, sans-serif;
 color: #ffffff; 
 font-weight: bold;
 font-size: 90%;
 line-height: 1.4em;
 padding: 1px;
 background-color: #003399;
}
A:hover.nav {
 text-decoration: none; 
 color: #3B4A7B;
}
.nav2 {text-decoration: none; color: #D1DACE; font-family:Arial; font-size:9pt; font-weight: bold}
A:hover.nav2 {text-decoration: none; font-family:Arial; font-size:9pt; color: #181031}
.nav3 {text-decoration: none; color: #FDF1DD; font-family:Arial; font-size:9pt; font-weight: bold}
A:hover.nav3 {text-decoration: none; font-family:Arial; font-size:9pt; color: #FDF1DD}
.tdnav {
	text-align: left;
}

/* //////////////////////////////////////////////////////// */
#menu {
	width: 135px;
	padding: 0px;
	margin: 0px;
	margin-top: 25px;
	list-style: none;
	}

#menu ul {
    list-style:none;
    margin: 0;
    padding: 0;
	}
	
#menu li {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-weight: bold;
    font-size: 75%;
	line-height: 1.2em;
	padding: 4px 0px;
	margin: 0px;
	}	

#menu li a {
	text-decoration: none;
	display: block;
	}	
	
#menu li a:link, #menu li a:visited {
	color: #DFE0EB;
	}
	
#menu li a:hover, #menu li a:active {
	color: #DFE0EB;
	background-color: #1E275A;
	}
	
#menu li.header {
  	height: 30px;
	text-decoration: none;
	background: no-repeat url(bgnav.jpg);
	margin: 25px 0px 0px 0px;
    padding: 6px 0px 0px 0px;
	color: #7C88AE;
	letter-spacing: 0.11em;
	word-spacing: 0.12em;
	}	
